<?php
include("../session.php");
include("../connect.php");

$getquantity = $_GET['a'];
$getproductid = $_GET['b'];

$changevalue = round($getquantity, 0);
mysql_query("UPDATE product SET limitstore='$changevalue' WHERE id = '$getproductid'");
echo "<input type='hidden' name='quantity' value='$changevalue'>$changevalue ";
?>